* {
    /* border: solid black 1px; */
    padding: 0px;
    margin: 0px;
}

header {
    background-color: #0a91ab;

    flex-wrap: wrap;
}

header div {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    gap: 10px 100%;
}

h1 {
    color: #ffc045;
    text-transform: uppercase;
}

nav ul {
    background-color: #ffc045;
    display: flex;
    justify-content: center;
    list-style: none;
    gap: 30px;
    padding: 15px;
}

nav {
    position: sticky;
    top: 0;
    z-index: 2;
    border-bottom:1px solid black ;
}

a {
    color: black;
    text-decoration: none;
    background-color: #ffc045;
}

a:hover {
    color: #0a91ab;
}

h2 {
    color: #0a91ab;
    padding: 20px;
    padding-right: 88%;

}

.videojuego section {
    justify-content: space-around;
    display: flex;
    flex-wrap: wrap;

}

.videojuego article {
    width: 30%;
    border-radius: 2%;
    overflow: hidden;
    height: 500px;
    border: 2px solid #ffc045;
    margin-top: 25px;
}

.videojuego p {
    width: 100%;
    height: 150px;
    overflow: hidden;
}

.videojuego img {
    min-height: 25%;
    max-height: 40%;
    overflow: hidden;
    min-width: 100%;
    border-radius: 2%;
}

h3 {
    color: #ffc045;
    text-transform: capitalize;
}

.videojuego a {
    display: flex;
    justify-content: flex-end;
    margin-left: 80%;
    border-radius: 9%;
    margin-right: 10px;
    padding: 5px;
    justify-content: center;
    text-transform: lowercase;
    margin-top: 2px;
}

div {
    margin-top: 30px;
    display: flex;
    flex-wrap: nowrap;
    gap: 50px;
}

.trucos {
    background-color: rgba(10, 145, 171, 30%);
    width: 150%;
}

.trucos h3 {
    color: #0a91ab;
}

.trucos p {
    color: #8A8070;
}

.trucos span {
    color: black;
}

.noticias article {
    width: 40%;
}

.noticias img {
    width: 100%;
}

div section {
    display: flex;
    flex-wrap: wrap;
}

.noticias p {
    height: 150px;
}

div section {
    gap: 25px;
    justify-content: center;
}

div h2 {
    margin: 0px;
    padding: 0px 40% 0px 40%;

}

div a {
    position: relative;

    bottom: 30px;
    padding: 5px 5% 5px 80%;
    border-radius: 3%;
}

.ranking {
    display: flex;
    flex-wrap: wrap;
    background-color: #8A8070;
    justify-content: space-around;
    border-bottom:1px solid black ;
}

.ranking h2 {
    color: #ffc045;
    padding: 5px 45% 5px 45%;
}

.ranking img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-left: 25%;
}
.ranking h5{
    padding: 5px 25% 5px 25%;
}
footer{
    margin-top:5px ;
    display: flex;
    justify-content: space-around;
}
footer div{
    width: 25%;
    display: flex;
}
footer a {
    padding: 0%;
    margin: 0%;
    width: 30px;
    background-color: white;

}
footer img{
    width: 100%;
}
img {
    border-radius: 2%;
}